<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="./css/style.css">
    <style></style>
</head>

<body>
    <button class="btn-start" type="button" disabled>Відновити показ</button>
    <button class="btn-end" type="button">Припинити</button>
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image" />
        <img src="./img/2.jpg" alt="image of game" class="image" />
        <img src="./img/3.JPG" alt="image of game" class="image" />
        <img src="./img/4.png" alt="image of game" class="image" />
    </div>
    <script src="./js/index.js"></script>
</body>

</html>